CVE-2009-2208

Metadata

CVE-2009-2208
3.6
security.freebsd.org, securityfocus.com, securitytracker.com, exchange.xforce.ibmcloud.com
2009-06-25
2017-08-17 06:09

Description

FreeBSD 6.3, 6.4, 7.1, and 7.2 does not enforce permissions on the SIOCSIFINFO_IN6 IOCTL, which allows local users to modify or disable IPv6 network interfaces, as demonstrated by modifying the MTU.

Related Vulnerabilities

platform vulnerability
CVE-2009-2208